<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=h7slJ3Pt4z6P0hxWSdXoSMSL2XeZYKL7kd+mdqrLuj6WDHDUp6rDyhieKfDfgxRm2QOAbTVtL8LgEQ0Egzd4vOBOgQlVpMY9gHWTOVKN7R7ve/LeS6qarEgDLMkGM4QOTDGg8PHrtzetZzeHNcb+ZrfE42sVDjTKHvITHjlvCVw=-->
<Package Id="IME64.zh-cn" Type="MSI" Path="IME64.MSI" Version="1.0" ProductCode="{90120000-0028-0804-1000-0000000FF1CE}" MSIVersion="12.0.4518.1014" Platform="x64">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="906">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="IMEMainIntl.x64_2052" Cost="23133466">
		<OptionRef Id="IMEMain_2052"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="906">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_2052" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
